---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  咨询%{ticket.number}移交 - %{ticket.dept.name}
body: |
  <h3>您好 %{recipient.name},</h3>
  工单 <a href="%{ticket.staff_link}">#%{ticket.number}</a> 已由
  <strong>%{staff.name.short}</strong>
  转发到 %{ticket.dept.name} 
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>如需查看或回复该工单，请<a
  href="%{ticket.staff_link}">登录</a> 到工单支持系统.
  </div>
  <em style="font-size: small; ">您的客户关怀团队</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
